MultiMAN v1.16.04
By Big boss On 2 mar, 2011 At 10:31 | Categorized As manager, News, Tous | With 2 Comments

Dean des forums PSX-Scene présente Multiman version 1.16.04. Pour rappel, cet utilitaire est issu d’un savant mélange d’Open Manager, Simple AVCHD et File Manager. Vous pourrez donc lancer des backups, regarder des vidéos au format AVCHD et gérer vos fichiers et vos dossiers.

La nouveauté majeur de la version 1.16.04 est le support du NTFS.vous pourrez donc mettre les jeux avec des fichiers de plus de 4Gb sur votre disque dur externe !

Nouveauté de la version 1.16.04 :

★ Les fonts Freetypes sont supportées en mode « File manager »

★ Un nouveau pointer de souris en mode « File manager »

★ Ajout de la fonction screenshot en format RAW dans la console principale

★ Ajout de quelques changements dans les modes d’affichages 1, 2 et 3

★ Ajout d’un logo de démarrage

★ Importante amélioration de la vitesse de l’interface

Note :

Depuis la version 1.16.00 multiMAN n’inclut aucun payload, il est donc nécessaire, pour le CFW 3.55 Kmeaw, de lancer le « lv2patcher » pour que Multiman puisse lancer les backups.En ce qui concerne Waninkoko V2 cela devrait toujours fonctionner étant donné que le payload y est inclu. Cette décision de ne pas inclure le payload vient du fait que dans certains pays cette fonction serait perçue comme « un détournement de la protections DRM » et donc deviendrait illégal C’est pour éviter des ennuis que Dean a publié cette nouvelle version.

vous pouvez faire la mise a jour en appuyant sur la touche R3 une fois le manager lancer . il faudra (une clé USB devra être insérée dans la console pour stocker la mise à jour).

Vous trouverez le lv2 patcher v9 dans l’archive :)

lien de téléchargement : http://www.megaupload.com/?d=PEPG5MQT

autre lien : http://www.megaupload.com/?d=S77WB8H8

Vu :8661

About -


Displaying 16 Comments
Have Your Say

  1. Vilaingazou dit :

    Salut tout le monde

    alors le boot sous ntfs est possible ?
    si oui vous allez rendre ma journee un peu plus ensoleiller qu’elle ne l’est deja ;)

    merci et bonne continuation

  2. Shishisonson dit :

    Merci l’ami

  3. SuprDarlio dit :

    Merci beaucoup! juste une question avec le BDEMU ca marche toujours? ou on a besoin du LV2 patcher? merci

  4. rasw dit :

    il fait marcher les jeux copîer par ntfs?

  5. tefer dit :

    kan je vx installer lv2_patcher dans install package files il met une erreur est survenue de l’installation (80029564).je suis en 3.55 kmeaw.avec le nex miltimann.kelkun peut maider svp??merci

  6. big69 dit :

    multiman ne veut pas passer en ntfs il bug plus rien ne marche pourtant j’ai appliquer le patch lv2 je suis cfw kmeaw merci de m’apporter des solutions.

  7. tony dit :

    il faut marquer les references du disque dur id , volume… avant d utiliser votre disque dur aller sur logic sunrise et regarder multiman 1.16.03(premiere version lanceur ntfs)

  8. tefer dit :

    jai le meme probleme que big69 jai bien modifier les ligneS du fichier usb.cfg correspondant o DD EXTERNE mon vendorID 04b4 mon productID 6830 et mon volume 4 avec le bloc note sa donne sa 0x04b4:0×6830:4
    je lai remit dans multimann rien a faire il block kan je fait start triangle de plus lv2 patcher ne vx pas sinstalle.merci de maider.

  9. Marimich dit :

    Cela fonctionne en 3.41 ?

  10. jorgando dit :

    attention je viens de tester avec bullstorm ca fonctiponne pas il eject le cd comme avant :( donc je me suis remis en 1.15, qui dailleur ma faux aussi le meme bug à lacte 7

  11. tony dit :

    tefer pour le lv2 patcher qui ne s installe pas . utilise gaia 2.07 (vu que le lv2 patch est integré) tu quitte l application puis lance multiman . apres pour le dd ntfs je sais pas comment faire vu que j en n ai pas sous la main pour le testé sur le dernier multiman,

  12. tefer dit :

    merci cest gentil a toi tony mais jai regarder les comm et cest un peu mitiger,préfere rester sur multimann car meme sans le lv2patcher je peux lancé mes jeux avec BDEMU en + jai juste a linstaler qune fois BDEMU.

  13. denf dit :

    Salut,
    Est ce qu’il est compatible avec dongle en 3.41 ?
    Merci.

  14. denf dit :

    Cfw 3.55 kmeaw et Waninkoko , ok .
    On dirait que vous avez oublié qu’au début il y avait que les dongles !
    Ca serait quand même bien pour ceux qui sont tjrs avec dongle de leur dire si c est compatible ou pas.

  15. thiago dit :

    Estou usando waninkoko e o lv2 patcher e bdemu, não estão funcionando!
    gostaria de saber se funciona na waninkoko

  16. Narhio95 dit :

    Marche avec le cfw 3.55 kmeaw, le seul inconvénient c’est qu’il faut lancer le lv2.

Leave a comment

XHTML: You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>


Partenaire : Socialville | Jeux PS3 Megaupload | film sur megaupload |
Jeux Wii megaupload | Teskerti